/*-------------------- RESET STYLES --------------------*/
html, body, div,
h1, h2, h3, h4, h5, h6, 
label, legend, span, p, blockquote, 
object, iframe,
abbr, address, cite, code,
del, dfn, em, ins, kbd, q, samp,
sub, sup, var,
small, b, strong, i,
table, caption, tfoot, tbody, thead, tr, th, td,
dl, dt, dd, ul, ol, li,
input, textarea,
figure, figcaption, 
article, aside, canvas, details,  
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video,
pre, form, fieldset, img{
    margin:0;
    padding:0;
    border:0;
    outline:0;
	font-style: normal;
	font-weight: normal;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{ 
	display: block;
}
ul{
	list-style: none;
	-webkit-padding-start: 0;
}
nav ul{
    list-style: none;
}
blockquote, q{
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after{
    content: '';
    content: none;
}
a{
    margin: 0;
    padding: 0;
	text-decoration: none;
	outline: none;
}
a:hover{
	text-decoration: underline;
}
input, select, option{
	outline: none;
}
/* change colours to suit your needs */
ins{
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
/* change colours to suit your needs */
mark{
    background-color: #ff9;
    color: #000; 
    font-style: italic;
    font-weight: bold;
}
del{
    text-decoration: line-through;
}
abbr[title], dfn[title]{
    border-bottom: 1px dotted;
    cursor: help;
}
table{
    border-collapse: collapse;
    border-spacing: 0;
}
/* change border colour to suit your needs */
hr{
    display: block;
    height: 1px;
    border: 0;   
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}
img{
	vertical-align: bottom;
	margin: 0;
	overflow: hidden;
	background: none;
}
.group:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}	
.group{
	display: block;
}
.left{
	float: left;
}
.right{
	float: right;
}
.center{
	text-align: center;
}
.hid{
	display: none;
}
.upperCase{
	text-transform: uppercase;
}
strong, b{
	font-weight: bold;
}
em, i{
	font-style: italic;
}
.nobdr{
	border: none !important;
}
.clear{
	clear: both;
}
/*-------------------- end reset styles --------------------*/

/* GENERIC STYLES */
body{
	background: url(../images/backgrounds/body-bg.jpg) no-repeat center -100px;
	/*overflow-y: scroll;*/
	/*overflow: hidden;*/
	/*height: 855px;*/
}
ul{
	margin-bottom: 10px;
}
ul li{
	background: url(../images/bullets/black-point-bullet.gif) no-repeat left 6px; 
	color: #000; 
	font: 11px/15px Arial,Helvetica,sans-serif;
	margin-bottom: 5px; 
	padding-left: 12px;
}
p{
	font: 11px/15px Arial, Helvetica, sans-serif; 
	color: #000; 
	margin-bottom: 15px;
}
h2{
	font: bold 18px/22px Arial, Helvetica, sans-serif; 
	color: #000; 
	margin-bottom:10px;
}
h3{
	font: bold 14px/20px Arial, Helvetica, sans-serif; 
	color: #000; 
	margin-bottom: 10px; 
}
h4{
	font: bold 18px/22px Arial, Helvetica, sans-serif; 
	color: #000; 
	margin-bottom: 10px;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline
}
/* end generic styles */

/* STRUCTURE */
.main-wrapper{	
	min-height: 831px;
	padding-top: 24px;
}
.main-wrapper .main-content{
	margin: 0 auto;
	width: 941px;
	min-height: 575px;
	position: relative;
}
.main-wrapper .main-content h1{
	color: #f0efec;
	font: normal 28px/30px "GoudyOldStyleRegular";
	text-transform: uppercase;
	letter-spacing: 7px;
	position: absolute;
	top: 95px;
	left: 134px;
	z-index: 1;
}
.main-wrapper .main-content .content-wrapper{
	background: url(../images/backgrounds/content-wrapper-bg.png) no-repeat left top;
	padding: 0 38px;
	margin-bottom: 40px;
	min-height: 575px;
}
.content-wrapper .top-nav{
	height: 37px;
	padding-right: 3px;
}
.content-wrapper .top-nav ul{
	float: right;
	margin-bottom: 0;
}
.content-wrapper .top-nav li{
	background: url(../images/backgrounds/top-nav-separator.gif) no-repeat left center;
	padding-left: 16px;
	margin-left: 14px;
	margin-bottom: 0;
	float: left;
	font: 11px/37px "Gill Sans MT", 'GillSansMT';
}
.content-wrapper .top-nav li:first-child{
	background: none;
	padding-left: 0;
	margin-left: 0;
}
.top-nav li a{
	font: 11px/37px "Gill Sans MT", 'GillSansMT';
	color: #867350;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.top-nav li a.music{
	background: url(../images/icons/ico-music.png) no-repeat left top;
	height: 9px;
	width: 16px;
	display: block;
	margin: 14px 0;
}
.top-nav li a.active{
	color: #a05c1b;
}
.content-wrapper .content{
	height: 650px;	
}
.reserve-box{
	height: 63px;	
	position: absolute;
	top: 189px;
	right: -17px;
	padding-bottom: 6px;
	background: url(../images/backgrounds/reserve-now-bg.png) no-repeat left top;
	text-align: center;
	z-index: 4;
}
.reserve-box a{
	width: 69px;
	padding: 0;
	font: 12px/14px "Gill Sans MT", 'GillSansMT';
	color: #fff;
	text-transform: uppercase;
	display: block;
}
.reserve-box a:hover{
	text-decoration: none;
}
.nav-main{
	position: absolute;
	top: 31px;
	left: -28px;
	width: 144px;
	z-index: 100;
}
.nav-main .top-area{
	background: url(../images/backgrounds/left-menu-top.png) no-repeat left bottom;
	display: block;
	width: 144px;
	height: 18px;
}
.nav-main .bottom-area{
	background: url(../images/backgrounds/left-menu-bottom.png) no-repeat left top;
	display: block;
	width: 144px;
	height: 18px;
}
.nav-main .content{
	background: url(../images/backgrounds/left-menu-body.png) repeat-y left top;
	padding: 8px 9px 0 4px;
	height: auto;
}
.nav-main .content .main-logo{
	display: block;
	margin-bottom: 4px;
}
.nav-main .content .figure{
	display: block;
	margin: auto;
}
.nav-main .content ul{
	margin-bottom: 0;
}
.nav-main .content ul li{
	background: url(../images/backgrounds/bg-menu-item-border.png) no-repeat bottom center;	
	margin-bottom: 0;
	padding: 0 0 1px 0;	
}
.nav-main .content ul li.active a{
	background: url(../images/backgrounds/menu-active-item.png) no-repeat left top;
	color: #eae4cb;
}
.nav-main .content ul li.active ul{
	display: block;
}
.nav-main .content ul li.last-child{
	background: none;
}
.nav-main .content ul li a{
	color: #a79b6f;
	font: normal 10px/12px "Gill Sans MT", 'GillSansMT';
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	padding: 10px 0 12px 0;
	display: block;
}
.nav-main .content ul li a:hover{	
	background: url(../images/backgrounds/menu-active-item.png) no-repeat left top;
	color: #eae4cb;
	text-decoration: none;	
}
.nav-main .content ul li ul{
	background: #000 url(../images/backgrounds/bg-menu-arrow.png) no-repeat center top;	
	padding: 20px 0;
	display: none;
}
.nav-main .content ul li ul li{
	background: none;
}
.nav-main .content ul li ul li a{
	background: none !important;
	color: #867350 !important;
	padding: 6px 0;
}
.nav-main .content ul li ul li a:hover{
	background: none;
	color: #d0b88d !important;
}
.nav-main .content ul li ul li.active a{
	color: #d0b88d !important;
}
.nav-main .content ul li ul li.active a:hover{
	color: #d0b88d;
}
.nav-main .main-logo img{
	display: block;
	margin: 0 auto;
}
.footer{
	background: url(../images/backgrounds/footer-top-bg.png) repeat-x left top;
	padding-top: 28px;
	margin: 0 38px;
	clear: left;
}
.footer .left-side{
	float: left;
	width: 400px;
}
.footer ul{
	margin-bottom: 0;
}
.footer .left-side li{
	background: url(../images/backgrounds/footer-separator.png) no-repeat left center;
	font: 13px/16px Arial, Helvetica, sans-serif;
	color: #81480f;
	float: left;
	padding-left: 12px;
	margin-left: 13px;
	margin-bottom: 0;
}
.footer .left-side li:first-child{
	background: none;
	padding-left: 0;
	margin-left: 0;
}
.footer .left-side a{	
	color: #81480f;	
}
.footer .left-side li a{
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #81480f;
	float: left;
}
.footer .left-side p{
	clear: both;
	font: 9px/16px Arial, Helvetica, sans-serif;
	color: #81480f;
	float: left;
	padding-top: 6px;
}
.footer .right-side{
	padding-top: 8px;
	float: right;
	/*width: 418px;*/
}
.footer .right-side ul{
	float: right;
}
.footer .right-side li{
	background: url(../images/backgrounds/footer-separator.png) no-repeat right center;
	float: left;
	padding: 0 15px 0 0;
	margin: 0 15px 0 0;
	font: 13px/13px Georgia, Arial, Times, serif;
	color: #fbefca;
	text-transform: uppercase;
}
.footer .right-side li span{
	background: url(../images/backgrounds/follow-us-on.png) no-repeat left top;
	text-indent: -9999999px;
	float: left;
	display: inline-block;
	height: 16px;
	width: 110px;
}
.footer .right-side li:first-child{
	background: none;
	margin: 0;
}
.footer .right-side li.last-child{
	background: none;
	padding: 0;
	margin: 0;
}
.footer .right-side a{
	display: inline-block;
	float: left;
	text-indent: -9999999px;
}
.footer .right-side .fb{
	background: url(../images/backgrounds/facebook.png) no-repeat left top;
	width: 60px;
	height: 16px;
}
.footer .right-side .twitter{
	background: url(../images/backgrounds/twitter.png) no-repeat left top;
	width: 60px;
	height: 16px;
}
.footer .right-side .instagram{
	background: url(../images/backgrounds/instagram.png) no-repeat left top;
	width: 60px;
	height: 16px;
}
.footer .right-side .plus{
	background: url(../images/backgrounds/plus.png) no-repeat left top;
	width: 15px;
	height: 13px;
}
.footer .right-side .share-this{
	background: url(../images/backgrounds/share-this.png) no-repeat left top;
	width: 65px;
	height: 16px;
}

.menus-fade-bottom{
    /*background: url(../images/backgrounds/bg-bottom-fade.png) no-repeat left bottom;*/
    bottom: 0;
	left: 0;
    height: 115px;
    position: absolute;
    width: 590px;
    z-index: 99;
}
/* end structure */

/* @FONT-FACE */
@font-face {
    font-family: 'GoudyOldStyleRegular';
    src: url('/css/fonts/goudos-webfont.eot');
    src: url('/css/fonts/goudos-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/goudos-webfont.woff') format('woff'),
         url('/css/fonts/goudos-webfont.ttf') format('truetype'),
         url('/css/fonts/goudos-webfont.svg#GoudyOldStyleRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GillSansMT';
    src: url('/css/fonts/gill-sans-mt-webfont.eot');
    src: url('/css/fonts/gill-sans-mt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/gill-sans-mt-webfont.woff') format('woff'),
         url('/css/fonts/gill-sans-mt-webfont.ttf') format('truetype'),
         url('/css/fonts/gill-sans-mt-webfont.svg#GillSansMT') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* end @font-face */

/*------------------- DIALOG --------------------*/
.ui-dialog { position: absolute; top: 24px !important; max-height: 724px !important;}
.ui-dialog .ui-dialog-titlebar { padding: .5em .3em .3em 1em; position: relative; display:none; }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 0 .2em; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 15px; margin: -10px 0 0 0; padding: 1px; height: 15px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { border: 0;  background: none; overflow: auto; zoom: 1;}
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

/*--icons--*/
/*--states and images--*/
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }
/* Misc visuals ----------------------------------*/
/*--overlays--*/
.ui-widget-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
/*--overlays--*/
.ui-widget-overlay { background:#000; opacity: .50;filter:Alpha(Opacity=50); }
.ui-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; background: #000000; opacity: .70;filter:Alpha(Opacity=70);}
/*--lightbox close button--*/
.dialog-box{	
	width: 941px !important;
	padding: 0 !important;
	margin: 0 !important;	
}
/*-------------------- end dialog ----------------*/

/*------------------- BOX IMAGE --------------------*/
.box-img{
	width:230px;
	height:159px;	
	background: #f6efd5;
	display:block;	
	float:left;
	text-align: center;	
}
.box-img.last-child{
	margin-right: 0 !important;
}
.box-img a{
	height: 153px;
	padding:3px;
	display: inline-block;
}
.box-img a img{
	margin-bottom: 8px;
}
.box-img a span.title{
	color: #867350;
    font: 10px/12px "Gill Sans MT", 'GillSansMT';
    text-transform: uppercase;
	display: inline-block;
	max-width: 122px;
}

.box-img a span.title_2{
	color: #867350;
    font: 10px/12px "Gill Sans MT", 'GillSansMT';
    text-transform: uppercase;
	/*display: inline-block;*/
	max-width: 122px;
}
.box-img a:hover{
	text-decoration: none;
}
.box-img:hover a span.title{
	text-decoration: underline;
}

.box-img a h2 {
	color: #867350 !important;
    font: 10px/12px "Gill Sans MT" !important;
    text-transform: uppercase;
	display: inline-block;
	max-width: 122px;
	width: 93px;
}

.box-img:hover a h2 {
	text-decoration: underline;
}

/*------------------- end box image --------------------*/

/* SOCIAL */
table.social{
	float: left;
	margin-left: 98px;
	position: relative;
	z-index: 200;
	top: -25px;
}
table.social td{
	height: 24px;	
	float: left;
	vertical-align: middle;	
}
table.social td iframe{
	overflow: hidden;
	padding-top: 2px;
    width: 79px !important;
}
table.social td a{
	display: inline-block;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	table.social td a{ line-height: 22px; }
}
table.social td:first-child{
	padding-right: 5px;
}
.banner-content  .content-box table.social,
.banner-content .wine-content table.social{
	margin-left: 0;
	top: 0;
}
.banner-content  .bar-tabs table.social{
	float: none;
	margin-left: 0;
	top: 0;
}
/* end social */

/* NOJS TABS */
.nojs-tabs{
	background: url(../images/backgrounds/bg-tab.png) no-repeat left top;
	height: 552px;
	width: 468px;
	position: absolute;
	top: 99px;
	left: 0;
	padding: 0 24px 0 98px;
	overflow: hidden;
}
.nojs-tabs ul{
	list-style: none;
	height: 55px;
	margin-bottom: 0;	
}
.nojs-tabs ul li{
	background: none;	
	height: 55px;
	float: left;
	margin: 0 27px 0 0;
	padding: 0;
}
.nojs-tabs ul li a{
	font: normal 11px/13px "Gill Sans MT", 'GillSansMT';
	height: 55px;
	width: 79px;
	display: block;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0;	
}
.nojs-tabs ul li.first-child a{
	width: auto;
}
.nojs-tabs ul li.last-child{
	margin: 0;
}
.nojs-tabs ul li.last-child a{
	width: 62px;
}
.nojs-tabs ul li a{
	color: #7b6b4d;
}
/* end nojs tabs */